Affected packages

Packages affected by fribidi-devel upgrade from 1.0.9-1.fc33 to 1.0.10-3.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
mapserver build 1 4 months ago
wingpanel build 2 3 months ago
eclipse build 2 4 months ago
wingpanel-indicator-session build 2 4 months ago
stlink build 2 4 months ago
startdde build 2 4 months ago
pygtk2 build 2 4 months ago
xournalpp build 2 4 months ago
switchboard-plug-onlineaccounts build 2 4 months ago
iagno build 2 4 months ago
gplugin build 2 4 months ago
pcsxr build 2 4 months ago
deepin-terminal build 2 4 months ago
fcitx-configtool build 2 4 months ago
gtranslator build 2 4 months ago
libunity build 2 4 months ago
gedit build 2 4 months ago
gradio build 2 4 months ago
supertux build 2 4 months ago
deepin-daemon build 2 4 months ago
deepin-api build 2 4 months ago
fcitx build 2 4 months ago
ikona build 2 4 months ago
cinnamon-desktop build 2 4 months ago
gnome-desktop3 build 2 4 months ago
vim build 2 4 months ago
sagemath build 3 4 months ago
lshw build 3 4 months ago
kitty build 3 4 months ago
pcb build 3 4 months ago
skychart build 3 4 months ago
onboard build 3 4 months ago
python-wxpython4 build 3 4 months ago
visualboyadvance-m build 3 4 months ago
oggvideotools build 3 4 months ago
libyui-mga-gtk build 3 4 months ago
deepin-dock build 3 4 months ago
folks build 3 4 months ago
radiotray-ng build 3 4 months ago
openbabel build 3 4 months ago
opencv build 3 4 months ago
gdl build 3 4 months ago
mathgl build 3 4 months ago
plplot build 3 4 months ago
laby build 4 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by fribidi-devel upgrade from 1.0.9-1.fc33 to 1.0.10-3.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.